plugin alliance mac os sierra

copio e incollo la mail che mi è arrivata  da alliance sui problemi con sierra:

 

Dear Valued Plugin Alliance Customer,

We’re writing to let you know that in our qualification of Apple’s new Sierra OS (v 10.12) we have discovered serious problems with many Plugin Alliance products that primarily affect customers who use the Audio Unit format. Our developers are working hard on a solution but at this time we are recommending that all Mac based Plugin Alliance customers do not upgrade to Sierra. We will continue our qualification efforts and expect to announce full support in the near future. We greatly appreciate your patience while we complete our qualification process.

Thank you,

The Plugin Alliance Team